# SearchCityCountResponseDto

Source: https://frameleaf.app/docs/api/schema/SearchCityCountResponseDto/

```json
{
  "properties": {
    "city": {
      "description": "City name, grouped as in GET /search/cities (which lists only cities with a photo)",
      "type": "string"
    },
    "count": {
      "description": "Number of timeline photos and videos in this city",
      "maximum": 9007199254740991,
      "minimum": 1,
      "type": "integer"
    }
  },
  "required": [
    "city",
    "count"
  ],
  "type": "object"
}
```
